#!/bin/bash

##
## This script installs stuff
##     to set up a linux server
##     suitable for newbies.
##
## Before you go, check read around my blog!
##
##     https://softwareshinobi.com
##
##

set -e;

set -x;

##

cd server

## 

cd sshd/

bash sshd.bash

cd ..

##

cd nginx

bash nginx.bash

cd ..

##

cd ..

##

cd users/shinobi

bash provision.bash

cd ../..
